[NODES]
glassF_window=0
interior_mirrorMiddle=0
seatL_cloth=0
seatR_cloth=0
body_rubber_trim=0
bumperFrameR_bumper_frame=0
bumperRa_black=0
bumperRa_detail_glass_clear=0
bumperRa_reverse_light_lod0=0
glassLTL_glass=0
glassRTL_glass=0
headlightL_textured_reflector=0
headlight_head_light=0
taillightL_black=0
taillight_tail_light_lod0=0
taillightL_textured_reflector=0
taillightR_black=0
taillightR_textured_reflector=0
SUSP_RF=0
____zr1_caliper_lf001=0
________zr1_caliper_lf001=0
________zr1_caliper_black001=0
________zr1_caliper_lf_sub002=0
________zr1_caliper_metal_lf001=0
________zr1_caliper_logo_lf001=0
____DISC_RF=0
____rotor_rf=0
____disc_rf=0
____rotor_rf=0
STEER_HR=0
____steering_wheel_bump_leather=0
________steering_wheel_bump_leather=0
________steering_icons=0
____________steering_icons_SUB0=0
____________steering_icons_SUB1=0
________steering_wheel_bump_plastic=0
________steering_wheel_carbon_fiber=0
________steering_wheel_chrome=0
________steering_wheel_metal=0
________steering_wheel_plastic=0
________steering_wheel_reflector=0
________sw_stitch=0
SHIFT_1=0
____SHIFT_2=0
headlight_innerlight=0
seat_L=0
____seat_L=0
____seat_L_color=0
____seat_L_handle=0
____seatL_metal=0
____seat_r_stitch001=0
bumperRa_detail_glass_clear_1=0
exhaust_1=0
exhaust_2=0
exhaust_3=0
exhaust_4=0
wiper_r=0
____wiper_right01=0
____wiper_r_sub1=0
________wiper_right_sub01=0
____________wiper_right_sub01=0
____________wiper_right_ruber=0
wiper_l=0
____wiper_left01=0
____wiper_l_sub1=0
________wiper_left_sub01=0
____________wiper_left_sub01=0
____________wiper_left_ruber=0
SUSP_LR=0
____zr1_caliper_lr=0
________zr1_caliper_lr=0
________zr1_caliper_logo_lr=0
________zr1_caliper_metal_lr=0
________zr1_caliper_black_lr=0
________caliper_lr_sub1=0
____DISC_LR=0
____rotor_lr=0
____disc_lr=0
____rotor_lr=0
SUSP_LF=0
____zr1_caliper_lf=0
________zr1_caliper_lf=0
________zr1_caliper_black_lr=0
________zr1_caliper_logo_lf=0
________zr1_caliper_metal_lf=0
________zr1_caliper_lf_sub1=0
____DISC_LF=0
____rotor_lf=0
____disc_lf=0
____rotor_lf=0
emblem_ZR=0
emblem_ZR001=0
emblem_ZR002=0
interior_glass=0
ARROW_FUEL=0
____fuel_min_plastic=0
________fuel_min_plastic=0
________fuel_min_gauge_needle=0
ARROW_SPEED=0
____speed_min_gauge_needle=0
____speed_min_plastic=0
ARROW_RPM=0
____tach_min_gauge_needle=0
____tach_min_plastic=0
ARROW_BOOST=0
____boost_min_plastic=0
________boost_min_plastic=0
________boost_min_gauge_needle=0
platelightus_a=0
____platelightus_a_SUB1=0
____platelightus_a_SUB0=0
body_frame=0
trunk_animation=0
____trunk_body_2=0
________trunk_rubber_trim=0
________trunk_black_glass=0
________glassR_window=0
________trunkliner_hook=0
________glass_defrost_lines=0
________glassR_int_window=0
________glass_defrost_lines_int=0
________trunkliner_a001=0
________trunk_rubber_trim001=0
________trunkliner_color=0
________Object159=0
________Object160=0
________trunk_body_2=0
____trunk_damper_hook=0
________trunk_damper_hook_SUB0=0
________trunk_damper_hook_SUB1=0
____trunk_damper_L_animation=0
________trunk_l_damper=0
____________trunk_l_damper_SUB1=0
____________trunk_l_damper_SUB0=0
____trunk_damper_R_animation=0
________trunk_r_damper=0
____________trunk_r_damper_SUB1=0
____________trunk_r_damper_SUB0=0
doors_rubber_trim=0
trunk_rubber_trim=0
seat_R=0
____seat_R=0
____seat_R_color=0
____seatR_metal=0
____seat_R_handle=0
____seat_r_stitch=0
Object059=0
Stock_parts=0
____fenders_black=0
____winga_body_2=0
________winga_black=0
________winga_tail_light_lod0=0
________winga_detail_glass_red=0
________rear_light=0
________winga_body_2=0
____body_emblem=0
____exhaustRa_misc=0
____exhaustLa_misc=0
____exhaustRa=0
____exhaustRa_black=0
____grille_stock=0
____glass_red_rr=0
____body_textured_reflector=0
____indicator_lr=0
____indicator_rr=0
____undercarriagea_undercarriage=0
____glass_red_lr=0
____body_carbon_fiber=0
____talon=0
____bumperRa_plastic2=0
____body_body=0
____bumperRa_body_2=0
door_L_animation=0
____door_l_hook=0
________arml=0
____________arml_SUB0=0
____________arml_SUB1=0
________door_l_hook_sub1=0
____________arml_sub1=0
____door_l_body=0
________door_l_bose_logo=0
________door_l_bump=0
____________door_l_bump=0
____________door_l_leathera=0
____________door_l_light=0
________________door_l_light_SUB0=0
________________door_l_light_SUB1=0
____________door_l_speakers=0
____________door_l_leatherb=0
____________door_l_metal=0
____________door_l_plastic=0
________door_l_icons=0
________door_l_int=0
____________door_l_int_SUB0=0
____________door_l_int_SUB1=0
________door_l_metal=0
____________door_l_metal=0
____________Object090=0
________door_l_rubber=0
________door_l_stitching=0
________mirrorL_mirrorLeft=0
________window_l_ext=0
________window_l_int=0
________door_l_body=0
________door_l_hadle=0
door_R_animation=0
____door_r_hook=0
________armr=0
____________armr_SUB0=0
____________armr_SUB1=0
________door_r_hook_sub1=0
____________armr_sub1=0
____bumperFa_body002=0
________door_r_bose=0
________door_r_bump=0
____________door_r_bump=0
____________door_r_leathera=0
____________door_r_light=0
________________door_r_light_SUB0=0
________________door_r_light_SUB1=0
____________door_r_speakers=0
____________door_r_leatherb=0
____________door_r_metal=0
____________door_r_plastic=0
________door_r_icons=0
________door_r_int=0
________door_r_metal=0
____________door_r_metal=0
____________Object089=0
________door_r_rubber=0
________door_r_stitching=0
________mirrorR_mirrorRight=0
________window_r_ext=0
________window_r_int=0
________bumperFa_body002=0
________door_r_handle=0
trunkbay_metal=0
trunk_hook_2=0
____trunk_hook_2_SUB0=0
____trunk_hook_2_SUB1=0
____Object079=0
trunk_damper_L_sub1_animation=0
____trunk_l_damper_sub001=0
________trunk_l_damper_sub001_SUB1=0
________trunk_l_damper_sub001_SUB0=0
trunk_damper_R_sub1_animation=0
____trunk_r_damper_sub1=0
________trunk_r_damper_sub1_SUB1=0
________trunk_r_damper_sub1_SUB0=0
cockpit_maped=0
____oconsole_carbon_fiber=0
____leather_color001=0
____plastic_cockpit=0
________seat_base=0
________cockpit_plastic=0
________dashpad=0
____leather_a=0
____carpet=0
____cockpit_metal=0
____bump_pilars=0
____pedals=0
____speaker_r=0
mirror_icons=0
Object139=0
Object142=0
doorsill_a002=0
____doorsill_a002_SUB0=0
____doorsill_a002_SUB2=0
____doorsill_a002_SUB3=0
____Object084=0
____Object088=0
trunkbay_a=0
____trunkbay_a_SUB1=0
____trunkbay_a_SUB6=0
____trunkbay_a_SUB3=0
____trunkbay_a_SUB5=0
____trunkbay_a_SUB4=0
____trunkbay_a_SUB8=0
____trunkbay_a_SUB7=0
____trunkbay_a_SUB2=0
____trunkbay_a_SUB0=0
needle_plastic_off=0
cockpit_details=0
____hazard_int=0
____interior_gauge_needle=0
____centerconsolebezels_a002=0
____Object129=0
____Object128=0
____centerconsole_screen=0
____dashboard_corvette_logo=0
____dashboard_icons=0
____centerconsole_icons=0
____interior_digital_gauge=0
____interior_reflector_dash=0
____interior_bump_stitching001=0
____Object126=0
____dashpad_a004=0
____centerconsole_color=0
____gaugecluster_a=0
____dashpad_icons=0
____screen=0
Cylinder001=0
seat_rails=0
int_indicator_l=0
int_indicator_r=0
abs_indicator=0
handbrake_indicator=0
tcs_indicator=0
tcs_off_indicator=0
road_lights_indicator=0
engine_indicator=0
DISPLAY_DATA_0=0
roof=0
____roof_SUB0=0
carpet_foot=0
windscreen=0
gm_decal=0
plate=0
body_black_glass001=0
taillightL_red_middle=0
taillightR_red_middle=0
trunkbay_b=0
Object148=0
SUSP_RR=0
____zr1_caliper_lr001=0
________zr1_caliper_lr001=0
________zr1_caliper_black_lr001=0
________zr1_caliper_metal_lr001=0
________caliper_rr_sub1=0
________zr1_caliper_logo_lr001=0
____DISC_RR=0
____rotor_rr=0
____disc_rr=0
____rotor_rr=0
rear_bulb_r=0
rear_bulb_l=0
rear_bulb_ml=0
rear_bulb_mr=0
day_lights_indicator=0
heads_up_display=0
LED_RPM_0=0
LED_RPM_1=0
LED_RPM_2=0
LED_RPM_4=0
LED_RPM_5=0
LED_RPM_6=0
LED_RPM_7=0
DISPLAY_DATA_1=0
taillight_tail_light=0
WHEEL_RR=0
____4k_michelin_pilot_sport003=0
____Gauge003=0
____Lugnuts003=0
____Rim_Sticker006=0
____TE37U003=0
WHEEL_RF=0
____4k_michelin_pilot_sport002=0
____Gauge002=0
____Lugnuts002=0
____Rim_Sticker005=0
____TE37U002=0
hood_a=0
____hood_a_SUB0=0
____hood_a_SUB2=0
____hoodliner_a=0
________hoodliner_a_SUB3=0
________hoodliner_a_SUB2=0
________hoodliner_a_SUB1=0
________hoodliner_a_SUB0=0
________hoodliner_a_SUB4=0
________hoodliner_a_SUB5=0
________hoodliner_a_SUB6=0
________Object149=0
________Object151=0
________Object158=0
c6z06-fender-front-right-a=0
____c6z06-fender-front-right-a_SUB1=0
____c6z06-fender-front-right-a_SUB2=0
____c6z06-fender-front-right-a_SUB0=0
c6z06-fender-front-left-a=0
____c6z06-fender-front-left-a_SUB1=0
____c6z06-fender-front-left-a_SUB2=0
____c6z06-fender-front-left-a_SUB0=0
c6z06-bumper-front-a=0
____c6z06-bumper-front-a_SUB3=0
____c6z06-bumper-front-a_SUB2=0
____c6z06-bumper-front-a_SUB4=0
____c6z06-bumper-front-a_SUB1=0
____c6z06-bumper-front-a_SUB0=0
____c6z06-bumper-front-a_SUB005=0
c6-headlight-right-a=0
____c6-headlight-right-a_SUB2=0
____c6-headlight-right-a_SUB1=0
____c6-headlight-right-a_SUB0=0
c6-headlight-left-a=0
____c6-headlight-left-a_SUB2=0
____c6-headlight-left-a_SUB1=0
____c6-headlight-left-a_SUB0=0
c6-headlight-cover-right-a=0
c6-headlight-cover-left-a=0
FRONT_LIGHT=0
____lights=0
____lights2=0
____sidelight_f=0
gas_cap=0
bumperFa_carbon_fiber=0
body_plastic=0
Plate_A:Plate_LODA=0
exhR=0
blkL=0
blkR=0
badgeF=0
WHEEL_LF=0
____4k_michelin_pilot_sport004=0
____Gauge004=0
____Lugnuts004=0
____Rim_Sticker007=0
____TE37U004=0
WHEEL_LR=0
____4k_michelin_pilot_sport005=0
____Gauge005=0
____Lugnuts005=0
____Rim_Sticker008=0
____TE37U005=0
turnsignal_L=0
turnsignal_R=0
